@charset "UTF-8";
/* Break point
---------------------------------------------------------- */
/* Mixin
---------------------------------------------------------- */
/* Animation
---------------------------------------------------------- */
.a-fadeIn {
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.a-fadeIn.-start {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* ==========================================================================//
//
//　変数
//
// ========================================================================== */
:root {
  /* Color
  ---------------------------------------------------------- */
  --color-main: #165EAA;
  --color-sub: #D8EBFF;
  --color-line: #CAD5D5;
  --color-font: #3B3C42;
  --color-link: #111987;
  --color-red: #EB3939;
  --grd-line: linear-gradient(90deg, #2279CF 0%, #38AEDC 100%);
  --grd-bg: linear-gradient(245deg, #EFFAFF 2.83%, #E5F3F9 68.05%, #C8E8F5 89.78%);
  --grd-gray: linear-gradient(99deg, #FDFDFD 0.49%, #EFEFEF 99.51%);
  --label-color-new: #0066C6;
  --label-color-new2: #C6E4FF;
  --label-color-recommend: #4EBCE4;
  --label-color-recommend2: #C4F2FF;
  --label-color-deprecated: #FFA550;
  --label-color-deprecated2: #FFD7B2;
  --label-color-discontinued: #EB3939;
  --label-color-discontinued2: #FFD7C2;
  --label-color-massProduced: #6FC56F;
  --label-color-massProduced2: #D5FDBE;
  --label-color-endOfLife: #989898;
  --label-color-endOfLife2: #D9D9D9;
  /* font
  ---------------------------------------------------------- */
  --font-serif: "Noto Serif JP", serif;
  --font-sansserif: "Noto Sans JP", sans-serif;
  --font-l: 300;
  --font-r: 400;
  --font-m: 500;
  --font-b: 700;
  --font-bl: 900;
  --lhS: 1.2;
  --lhM: 1.5;
  --lhL: 1.8;
  --lhLL: 2.3;
  /* width
  ---------------------------------------------------------- */
  --maxWidth: 1240px;
  --maxWidth2: 1040px;
  --sidePadding: 20px;
  --marginTop: 20px;
}
@media screen and (min-width: 768px) {
  :root {
    --sidePadding: 40px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --sidePadding: 80px;
  }
}
@media screen and (min-width: 768px) {
  :root {
    --marginTop: 40px;
  }
}

.pc-only {
  display: none;
}
@media screen and (min-width: 960px) {
  .pc-only {
    display: block;
  }
}

@media screen and (min-width: 960px) {
  .sp-only {
    display: none;
  }
}

.c-note {
  padding-left: 1.2em;
  position: relative;
}
.c-note.-em2 {
  padding-left: 2.2em;
}
.c-note mark {
  color: inherit;
  position: absolute;
  top: 0;
  left: 0;
}

.c-fwN {
  font-weight: 400;
}

.c-fwM {
  font-weight: var(--font-m);
}

.c-fwB {
  font-weight: var(--font-b);
}

.c-fsSS {
  font-size: 0.8em !important;
}

.c-fsS {
  font-size: 0.9em !important;
}

.c-fsM {
  font-size: 1.2em !important;
}

.c-fsL {
  font-size: 1.4em !important;
}

.c-fc-red {
  color: var(--color-red);
}

.c-sidePadding {
  padding-left: var(--sidePadding);
  padding-right: var(--sidePadding);
}
.c-sidePadding > * {
  max-width: var(--maxWidth);
  margin-right: auto;
  margin-left: auto;
}

.c-mainTtl {
  text-align: center;
  font-size: 32px;
  font-size: 2rem;
  font-weight: var(--font-m);
  color: var(--color-main);
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .c-mainTtl {
    font-size: 82px;
    font-size: 5.125rem;
    margin-top: 75px;
  }
}

.c-link-1 {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3px;
  color: var(--color-main);
  text-decoration: underline;
  font-weight: var(--font-m);
  text-align: left;
}
.c-link-1 .c-icon-svg {
  width: 17px;
  height: 17px;
  color: var(--color-main);
}
@media screen and (min-width: 960px) {
  .c-link-1:hover {
    text-decoration: none;
  }
}

.c-btn-2 {
  display: inline-block;
  min-width: 200px;
}
.c-btn-2 a, .c-btn-2 button {
  width: 100%;
  display: inline-grid;
  grid-template-columns: auto auto;
  gap: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 50px;
  padding: 15px 20px;
  background: var(--color-sub);
  color: var(--color-main);
  font-family: var(--font-sansserif);
  font-weight: var(--font-m);
}
.c-btn-2 a:visited, .c-btn-2 button:visited {
  color: var(--color-main);
}
.c-btn-2 a .c-icon-svg, .c-btn-2 button .c-icon-svg {
  width: 25px;
  height: 25px;
}
@media screen and (min-width: 960px) {
  .c-btn-2 a, .c-btn-2 button {
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .c-btn-2 a:hover, .c-btn-2 button:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 960px) {
  .c-btn-2 a:hover, .c-btn-2 button:hover {
    text-decoration: none;
  }
}

.c-table-1 {
  overflow: auto;
}
.c-table-1 table {
  width: 100%;
  min-width: 800px;
  background: #fff;
  border-left: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  font-family: var(--font-sansserif);
  font-size: 12px;
  font-size: 0.75rem;
}
@media screen and (min-width: 768px) {
  .c-table-1 table {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.c-table-1 table th, .c-table-1 table td {
  border: none;
  border-top: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
  padding: 3px 5px;
  text-align: center;
  vertical-align: middle;
}
@media screen and (min-width: 768px) {
  .c-table-1 table th, .c-table-1 table td {
    padding: 5px 5px;
  }
}
.c-table-1 table td {
  padding: 8px;
}
@media screen and (min-width: 768px) {
  .c-table-1 table td {
    padding: 10px 5px;
  }
}
.c-table-1 table thead th {
  background: #FAFAFA;
}
.c-table-1 table tbody tr:nth-child(even) {
  background: #F2F7FD;
}

.c-breadcrumb {
  max-width: var(--maxWidth);
  margin: 0 auto;
  padding: 5px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
}
@media screen and (min-width: 768px) {
  .c-breadcrumb {
    padding: 10px 0;
    gap: 10px;
  }
}
.c-breadcrumb li {
  font-family: var(--font-sansserif);
  font-weight: var(--font-r);
  color: #165EAA;
  font-size: 11px;
  font-size: 0.6875rem;
}
@media screen and (min-width: 768px) {
  .c-breadcrumb li {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
.c-breadcrumb li:not(:first-child) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
}
@media screen and (min-width: 768px) {
  .c-breadcrumb li:not(:first-child) {
    gap: 10px;
  }
}
.c-breadcrumb li:not(:first-child)::before {
  content: "";
  display: inline-block;
  width: 5px;
  aspect-ratio: 1/1;
  border-top: 1px solid #85868C;
  border-right: 1px solid #85868C;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: center;
          transform-origin: center;
}
@media screen and (min-width: 768px) {
  .c-breadcrumb li:not(:first-child)::before {
    width: 7px;
  }
}
.c-breadcrumb li > a {
  color: #85868C;
}
@media screen and (min-width: 960px) {
  .c-breadcrumb li > a {
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .c-breadcrumb li > a:hover {
    opacity: 0.7;
  }
}
.c-breadcrumb li > a:hover {
  text-decoration: none;
}
.c-breadcrumb li > a:visited {
  color: #85868C;
}

.c-arrowBox {
  width: 50px;
  aspect-ratio: 49/23.5;
  padding: 5px 0;
  color: var(--color-main);
  border: 1px solid var(--color-main);
}
@media screen and (min-width: 768px) {
  .c-arrowBox {
    width: 62px;
    padding: 6px 0;
  }
}
@media screen and (min-width: 960px) {
  .c-arrowBox {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}

.c-kikaku {
  display: inline-grid;
  grid-template-columns: auto auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2px;
  background: #EFEFEF;
  padding: 3px 5px 1px;
  border-radius: 9999px;
  color: var(--color-main);
  font-size: 11px;
  font-size: 0.6875rem;
}
@media screen and (min-width: 768px) {
  .c-kikaku {
    font-size: 13px;
    font-size: 0.8125rem;
    gap: 3px;
  }
}
.c-kikaku .c-icon-svg {
  width: 12px;
  height: 12px;
  margin-bottom: 0.1em;
}
@media screen and (min-width: 768px) {
  .c-kikaku .c-icon-svg {
    width: 15px;
    height: 15px;
  }
}
.c-kikaku span {
  word-break: keep-all;
}

:root {
  --headerHeight: 65px;
}

.c-series__item {
  background: #fff;
  position: relative;
}
@media screen and (min-width: 768px) {
  .c-series__item {
    --btnWidth: 145px;
    --btnHeight: 65px;
  }
}
@media screen and (min-width: 960px) {
  .c-series__item {
    --btnWidth: 180px;
    --btnHeight: 80px;
  }
}
@media screen and (min-width: 768px) {
  .c-series__item .-inner {
    display: grid;
    grid-template-columns: minmax(26.614%, 200px) 1fr;
    grid-template-rows: auto 1fr;
    grid-template-areas: "img header" "img detail";
    -webkit-box-align: start;
    -webkit-align-items: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.c-series__item .-img {
  width: 100%;
  border-bottom: 1px solid #D5DDDD;
}
@media screen and (min-width: 768px) {
  .c-series__item .-img {
    width: auto;
    height: 100%;
    grid-area: img;
    border-right: 1px solid #D5DDDD;
    border-bottom: none;
    aspect-ratio: auto;
  }
}
.c-series__item .-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  .c-series__item .-img img {
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.c-series__item .-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 5px 20px;
  padding: 20px 20px 15px;
  margin-bottom: 3px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .c-series__item .-header {
    grid-area: header;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px calc(var(--btnWidth) + 20px) 10px 4%;
    min-height: var(--btnHeight);
    line-height: 1;
  }
  .c-series__item .-header > *:not(.-name) {
    margin-top: 10px !important;
  }
}
@media screen and (min-width: 960px) {
  .c-series__item .-header {
    padding: 10px calc(var(--btnWidth) + 30px) 10px 4%;
    min-height: var(--btnHeight);
  }
}
.c-series__item .-header::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: var(--grd-line);
  position: absolute;
  top: 100%;
  left: 0;
}
.c-series__item .-header .-name {
  width: 100%;
  font-size: 16px;
  font-size: 1rem;
  font-weight: var(--font-b);
}
@media screen and (min-width: 768px) {
  .c-series__item .-header .-name {
    width: auto;
  }
}
@media screen and (min-width: 960px) {
  .c-series__item .-header .-name {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.c-series__item .-header .-name > * {
  color: var(--color-font);
}
.c-series__item .-header .-name span {
  font-size: 26px;
  font-size: 1.625rem;
  padding-right: 5px;
}
@media screen and (min-width: 960px) {
  .c-series__item .-header .-name span {
    font-size: 32px;
    font-size: 2rem;
  }
}
.c-series__item .-header .-release {
  font-family: var(--font-sansserif);
}
.c-series__item .-header .-label {
  font-family: var(--font-sansserif);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px 5px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .c-series__item .-header .-label {
    margin-top: 0;
  }
}
@media screen and (min-width: 960px) {
  .c-series__item .-header .-label {
    gap: 10px;
  }
}
.c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon) {
  display: grid;
  grid-template-columns: auto 1fr;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2px;
  padding: 3px 5px;
  border: 1px solid var(--color-line);
  font-size: 10px;
  font-size: 0.625rem;
}
@media screen and (min-width: 768px) {
  .c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon) {
    font-size: 13px;
    font-size: 0.8125rem;
    gap: 5px;
    padding: 5px;
  }
}
.c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon)::before {
  content: "";
  display: inline-block;
  width: 12px;
  aspect-ratio: 1/1;
  border-radius: 9999px;
}
@media screen and (min-width: 768px) {
  .c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon)::before {
    width: 13px;
  }
}
.c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon).-new::before {
  background: var(--label-color-new);
}
.c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon).-recommended::before {
  background: var(--label-color-recommend);
}
.c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon).-massProduced::before {
  background: var(--label-color-massProduced);
}
.c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon).-deprecated::before {
  background: var(--label-color-deprecated);
}
.c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon).-endOfLife::before {
  background: var(--label-color-endOfLife);
}
.c-series__item .-header .-label li:not(.-kikaku):not(.-rental):not(.-icon).-discontinued::before {
  background: var(--label-color-discontinued);
}
.c-series__item .-header .-label li.-rental {
  display: grid;
  grid-template-columns: auto 1fr;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2px;
  background: #EFEFEF;
  padding: 5px 8px 3px;
  border-radius: 9999px;
  color: var(--color-main);
  font-size: 11px;
  font-size: 0.6875rem;
}
@media screen and (min-width: 768px) {
  .c-series__item .-header .-label li.-rental {
    font-size: 13px;
    font-size: 0.8125rem;
    gap: 3px;
  }
}
.c-series__item .-header .-label li.-rental .c-icon-svg {
  width: 15px;
  height: 15px;
  margin-bottom: 0.1em;
}
@media screen and (min-width: 768px) {
  .c-series__item .-header .-label li.-rental .c-icon-svg {
    width: 18px;
    height: 18px;
  }
}
.c-series__item .-header .-label li.-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
  padding: 0 10px;
}
@media screen and (min-width: 768px) {
  .c-series__item .-header .-label li.-icon {
    margin: 0 0 0 auto;
  }
}
.c-series__item .-header .-label li.-icon figure img {
  max-height: 20px;
}
@media screen and (min-width: 768px) {
  .c-series__item .-header .-label li.-icon figure img {
    max-height: 25px;
  }
}
.c-series__item .-header .-iconList {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .c-series__item .-header .-iconList {
    margin: 0 0 0 auto;
  }
}
.c-series__item .-header .-iconList img {
  max-height: 20px;
}
.c-series__item .-detail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  padding: 20px;
  font-family: var(--font-sansserif);
  font-size: 14px;
  font-size: 0.875rem;
}
@media screen and (min-width: 768px) {
  .c-series__item .-detail {
    grid-area: detail;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding: 20px 120px 20px 4%;
  }
}
@media screen and (min-width: 960px) {
  .c-series__item .-detail {
    font-size: 16px;
    font-size: 1rem;
    gap: 20px 4%;
  }
}
.c-series__item .-detail .-features {
  display: grid;
  grid-template-columns: auto;
  justify-items: start;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .c-series__item .-detail .-features {
    display: inline-grid;
    grid-template-columns: auto auto;
    -webkit-box-pack: start;
    -webkit-justify-content: start;
        -ms-flex-pack: start;
            justify-content: start;
    -webkit-box-align: start;
    -webkit-align-items: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.c-series__item .-detail .-features dt {
  padding: 0 5px;
  background: #F4F4F4;
  color: var(--color-main);
  font-weight: var(--font-m);
  min-width: 65px;
  text-align: center;
}
.c-series__item .-download {
  width: 100%;
  padding: 0 90px 20px 20px;
}
@media screen and (min-width: 768px) {
  .c-series__item .-download {
    padding: 0;
    min-width: auto;
    width: var(--btnWidth);
    position: absolute;
    top: 0;
    right: 0;
  }
}
.c-series__item .-download a, .c-series__item .-download button {
  max-width: 240px;
}
@media screen and (min-width: 768px) {
  .c-series__item .-download a, .c-series__item .-download button {
    padding: 10px;
    height: var(--headerHeight);
  }
}
.c-series__item .-link {
  position: absolute;
  bottom: 20px;
  right: 20px;
}
@media screen and (min-width: 960px) and (min-width: 960px) {
  .c-series__item .-link:hover .c-arrowBox {
    background: var(--color-main);
    color: #fff;
  }
}
.c-series__item.-noList {
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  .c-series__item.-noList .-inner {
    grid-template-columns: minmax(30.646%, 200px) 1fr;
    grid-template-areas: "header header" "img detail";
  }
}
.c-series__item.-noList .-img {
  width: 100%;
  border: none;
  padding: 20px 20px 0;
  background: none;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .c-series__item.-noList .-img {
    width: auto;
    height: auto;
    border: none;
  }
}
@media screen and (min-width: 960px) {
  .c-series__item.-noList .-img {
    padding: 40px 20px 70px 50px;
  }
}
.c-series__item.-noList .-img img {
  width: 100%;
  height: auto;
  max-width: 310px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (min-width: 768px) {
  .c-series__item.-noList .-detail {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (min-width: 960px) {
  .c-series__item.-noList .-detail {
    padding: 40px 20px 70px 30px;
  }
}
.c-series__item.-noList .-download {
  padding: 0 20px 20px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .c-series__item.-noList .-download {
    padding: 0;
  }
}
.c-series__item.-noList .-download a, .c-series__item.-noList .-download button {
  max-width: 240px;
}
@media screen and (min-width: 768px) {
  .c-series__item.-noList .-download a, .c-series__item.-noList .-download button {
    max-width: none;
  }
}
.c-series__list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

body.current-products .p-header__navItem:nth-child(3) .p-header__navLink::after {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.l-secondary__ttl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0;
  background: var(--grd-line);
  padding: 28px var(--sidePadding) 35px;
  color: #fff;
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl {
    padding: 50px var(--sidePadding);
  }
}
@media screen and (min-width: 960px) {
  .l-secondary__ttl {
    padding: 100px var(--sidePadding);
  }
}
.l-secondary__ttl > * {
  position: relative;
  z-index: 1;
}
.l-secondary__ttl::before {
  content: "Synchronize with the World, \a Broader and Faster than Ever";
  display: inline-block;
  white-space: pre;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #044D99;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: var(--font-m);
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl::before {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 600;
    position: absolute;
    top: 50%;
    right: calc(0% + var(--sidePadding));
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    z-index: 1;
  }
}
.l-secondary__ttl::after {
  content: "";
  display: inline-block;
  height: 140%;
  aspect-ratio: 1/1;
  background: url(/coselsync/assets/img/bg-earth.webp) no-repeat center left/cover;
  opacity: 0.3;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (min-width: 960px) {
  .l-secondary__ttl::after {
    height: 170%;
    top: 60%;
    left: 80%;
  }
}
.l-secondary__ttl .-en {
  font-size: 42px;
  font-size: 2.625rem;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl .-en {
    font-size: 52px;
    font-size: 3.25rem;
    margin-top: 0;
  }
}
.l-secondary__ttl .-jp {
  font-size: 15px;
  font-size: 0.9375rem;
  margin-top: 5px;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl .-jp {
    font-size: 25px;
    font-size: 1.5625rem;
  }
}
@media screen and (min-width: 1320px) {
  .l-secondary__ttl::before {
    right: calc(50vw - 620px);
  }
  .l-secondary__ttl::after {
    left: calc(50vw + 620px - 5%);
  }
}
.l-secondary__bgGrd {
  background: var(--grd-bg);
}

.l-contact {
  padding: 0.1px var(--sidePadding) 40px;
  text-align: center;
}